Bug 860783 - Radeon HD6570 GLX test failed (radeon test day)
Radeon HD6570 GLX test failed (radeon test day)
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-09-26 13:14 EDT by Ben Aceler
Modified: 2014-09-13 14:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-01-03 12:24:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ben Aceler 2012-09-26 13:14:02 EDT
How reproducible:
All the time. Checked three times.

Steps to Reproduce:
1. Boot to LiveUSB
2. Run glxgears under gnome-shell
3. Try to move it

Actual results:
Image freeze. Mouse still moving, ALT+CTRL+keys ignored.

Expected results:
Window is moving
Comment 1 Mads Kiilerich 2012-12-03 17:20:41 EST
I think more details are needed if this (and other) reports should be of any use. At least 'lspci -nn' and dmesg - and probably also Xorg.0.log
Comment 2 Martin 2013-06-11 12:03:23 EDT
Ben, are you able to reproduce it on latest Fedora 18 or 19? Can you provide more info?
Comment 3 Fedora End Of Life 2013-12-21 03:57:44 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.